@media (max-width: 479px) {
  .mktoForm input[type=url], .mktoForm input[type=text], .mktoForm input[type=date], .mktoForm input[type=tel], .mktoForm input[type=email], .mktoForm input[type=number], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    height: auto !important;
    font-size: 14px !important;
  }

  .mktoForm select.mktoField {
    height: 44px !important;
    font-size: 14px !important;
  }

  #enterprise-modal #enterprise-modal-inner iframe {
    height: auto;
  }

  #speakers .eyebrow {
    text-align: center;
  }

  #speakers .photo {
    width: 100%;
    text-align: center;
    background: none;
    border: none;
    float: none;
  }

  #speakers .speaker-details {
    float: none;
    width: 100%;
    text-align: center;
  }

  #speakers .speaker-company-logo {
    text-align: center;
  }

  #speakers .speaker-company-logo img {
    margin: 5px auto 25px auto;
    max-width: 150px;
    max-height: 35px;
  }

  #bg_yellowLines.bg_flourish:before {
    display: none;
  }

  #demand-gen-banner #demand-gen-banner-title {
    margin-bottom: 15px;
  }

  #demand-gen-banner #demand-gen-banner-right {
    text-align: left;
  }

  #modal #modal-left-container #modal-left-container-inner #modal-form-description .text-description ul li {
    max-width: 75%;
    margin: 0px auto;
  }

  #talent-logos {
    margin-bottom: 35px;
  }
}
